# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-14 15:55
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0092_universitystyle_display_mentor_btn'),
    ]

    operations = [
        migrations.AlterField(
            model_name='universitystyle',
            name='display_applications',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide'), (2, 'Private')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='display_competitions',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide'), (2, 'Private')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='display_investors',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide'), (2, 'Private')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='display_mentors',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide'), (2, 'Private')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='display_projects',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide'), (2, 'Private')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='display_roadmap',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide'), (2, 'Private')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='display_team_mentors',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide'), (2, 'Private')], default=0),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='display_ventures',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide'), (2, 'Private')], default=1),
        ),
    ]
